
# Program: rectangleArea02
# Objective: Calculate the area of a rectangle using integers.
# Author: Edward Bigos
# Date: 2025-0923

length = input("Enter a value for length: ")
#print(type(length))
length = int(length)
# print(type(length))

width = int(input("Enter a value for width: "))

area = length * width

print("The area is",area)
